We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6009 - Add warning for SWORD plugin if Zip extension missing
Add warning for SWORD plugin if Zip extension missing
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Plug-ins
2.4.2
PC Linux
: P5 enhancement
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 10:48 PDT by Alec Smecher
Modified: 2012-12-12 16:05 PST (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2010-09-30 10:48:25 PDT
Add warning for SWORD plugin if Zip extension missing. Currently it drops to a blank screen upon deposit if Zip is not installed.
Comment 1 Alec Smecher 2012-12-12 16:05:01 PST
Add check for Zip extension to SWORD plugin
https://github.com/pkp/ojs/commit/b170c3547ea2efe24839ce8ac2975f84d29bdd2f